contentColumnType: text
fieldGroup: a3abb229-7443-46af-afc0-880a32fe6328
handle: eventName
instructions: ''
name: 'Event Name'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: ''
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
